page-info-news {
     // News slide
     ion-slides {
      height: 55% !important;
     }

     .box-text-image {
      background-color: orange;
      top: 32%;
      position: absolute;
      font-size: 16px;
      width: 197px;
      color: white;
     }

     .text-brief {
      font-size: 1em;
      text-align: left;
      margin-left: 5%;
     }

    .title-news {
      font-weight: bold;
      margin: 15px 0 !important;
    }

    .brief-news {
      margin: 15px 0 !important;
    }

    // News list
    .sponsorship-name {
      color: #0D44AA;
    }


}
